CVE-2021-44228, CVE-2021-45046 and CVE-2021-45105 in AutoPass license server

 
0 Likes

AutoPass license server (APLS) versions impacted by CVE-2021-44228, CVE-2021-45046 and CVE-2021-45105.

Full article: https://portal.microfocus.com/s/article/KM000003074 

Labels:

Knowledge Docs
Comment List
Related
Recommended